﻿.case{width:100%;float:left;background:#F5F5F5;padding:20px 0}

.caset{border-bottom: 1px solid #BEBEBE;padding-bottom:10px;width:1008px;margin:0 auto;margin-bottom:20px;}
.caset a{font-size:12px;}
.casetn{width:65px;border-bottom: 2px solid #0053A9;float:left;padding-bottom:5px;margin-right:895px;}
.casetn a{font-size:16px;}


.rollBox1 {
    height: auto;
    margin: 0 auto;
    padding-top: 0px;
    width: 1046px;
}
.LeftBotton1,.RightBotton1{width:42px;float:left;margin-top:70px;}

.rollBox1 .Cont1 {
    float: left;
    overflow: hidden;
    width: 1006px;margin:0 20px;
}
.rollBox1 .ScrCont1 {
    width: 1000000px;
}
.rollBox1 .LeftBotton {
}
.rollBox1 .RightBotton {
}
.rollBox1 .Cont1 .pic1 {
    float: left;
    margin-right: 23px;
    text-align: center;
    width: 220px;
}
.rollBox1 .Cont1 .pic1 img {
    display: block;
    height: auto;
    padding: 1px;
    width: 220px;
}
.rollBox1 .Cont1 .pic1 a {
    color: #4b4b4c;
}
.rollBox1 .Cont1 .pic1_word {
    color: #3b3533;
    font-family: "微软雅黑";
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    margin-top: 6px;
    text-align: center;
    width: 220px;
}
.rollBox1 .Cont1 .pic1 a:hover {
    text-decoration: underline;
}
.rollBox1 #List1 {
    float: left;
}
.rollBox1 #List2 {
    float: left;
}


.rongyu{width:100%;float:left;padding:20px 0;background:#F5F5F5;}

.LeftBotton2,.RightBotton2{width:42px;float:left;margin-top:70px;}
.rollBox2 {
    height: auto;
    margin: 0 auto;
    padding-top: 0px;
    width: 1046px;
}
.rollBox2 .Cont2 {
    float: left;
    overflow: hidden;
    width: 1006px;margin:0 20px;
}
.rollBox2 .ScrCont2 {
    width: 1000000px;
}
.rollBox2 .LeftBotton {
}
.rollBox2 .RightBotton {
}
.rollBox2 .Cont2 .pic2 {
    float: left;
    margin-right: 23px;
    text-align: center;
    width: 220px;
}
.rollBox2 .Cont2 .pic2 img {
    display: block;
    height: auto;
    padding: 1px;
    width: 220px;
}
.rollBox2 .Cont2 .pic2 a {
    color: #4b4b4c;
}
.rollBox2 .Cont2 .pic2_word {
    color: #3b3533;
    font-family: "微软雅黑";
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    margin-top: 6px;
    text-align: center;
    width: 220px;
}
.rollBox2 .Cont2 .pic2 a:hover {
    text-decoration: underline;
}
.rollBox2 #List2 {
    float: left;
}
.rollBox2 #List3 {
    float: left;
}
